/* Footer */

footer {
	padding: 2.25rem 0 0 0;
}

.footer-column-wrapper {
	gap: 3.125rem;
	margin-bottom: 2.25rem;
}

.footer-column:nth-child(1) {
	flex: 0 0 0 21.875rem;
}

.footer__logo {
	margin-bottom: 1.5625rem;
}

/* .footer__logo img {
	transition: .2s;
}

.footer__logo:hover img {
	filter: drop-shadow(0 0 0.9375rem #0060f0);
	transition: .2s;

} */

.footer__text {
	margin-bottom: 1.5625rem;
}

.messengers-list {
	margin: 0;
	padding: 0;
	list-style: none;
	gap: 0.75rem;
}

.messengers-list>li a>img {
	transition: .2s;
}

.messengers-list>li:hover a>img {
	filter: drop-shadow(0 0 0.9375rem #0060f0);
}

.footer-menu {
	padding: 0;
	margin: 0;
	list-style: none;
	gap: 1.5rem;
}

.footer-menu li a {
	color: #fff;
}

.footer_column.menu-column {
	gap: 3.125rem;
	flex: 0 0 41.25rem;
}

.contact-list a {
	color: #fff;
}

.contact-list {
    list-style: none;
    padding: 0;
    gap: 1.5rem;
    margin: 0;
}

.contact-list>li {
	gap: 0.75rem;
}

.footer-copyright {
	padding: 0.625rem 0;
	background: var(--dark-grey);
}

.footer-copyright p:last-child {
	margin: 0;
	gap: 0.3125rem;
}

.footer-copyright p:last-child a {
	color: (var(--main-blue));
}

@keyframes heartbeat {
	0% {
		transform: scale(1);
	}

	10% {
		transform: scale(1.2);
	}

	20% {
		transform: scale(1);
	}

	30% {
		transform: scale(1.2);
	}

	40% {
		transform: scale(1);
	}

	100% {
		transform: scale(1);
	}

}

.footer-copyright svg {
	animation: heartbeat 2s infinite;
}



@media screen and (max-width: 1399px) {
	.footer__column.menu-column{
		flex: unset;
	}

	.pc-swiper-body::before{
		width: 10rem;
	}

	.pc-swiper-body::after {
		width: 10rem;

	}
}



@media  screen and (min-width: 1024px) {
	.footer__logo img {
		transition: .2s;
	}
	
	.footer__logo:hover img {
		filter: drop-shadow(0 0 0.9375rem #0060f0);
		transition: .2s;
	
	}
	
}


@media screen and (max-width: 1023px) {

.footer-copyright {
	padding: 0.7143rem 0 9.1429rem 0;
}

.messengers-list>li a>img {
	min-height: 36px;
}

.messengers-list {

	gap: 4.2857rem;
	/* justify-content: space-between; */
}
}


@media screen and (max-width: 767px) {
.footer_column{
	width: 100%;
}


.footer_column.menu-column>nav {
	width: 100%;
}
}
